include HISTORY.rst
include README.rst
include sohstationviewer/database/soh.db
include sohstationviewer/database/backup.db
include sohstationviewer/CHANGELOG.rst

graft sohstationviewer/documentation
graft sohstationviewer/images

recursive-exclude * __pycache__
recursive-exclude * sohstationviewer/__pycache__
recursive-exclude * *.py[co]
